package ru.yandex.webmaster3.core.searchquery.history;

import com.fasterxml.jackson.annotation.JsonIgnore;

/**
 * @author tsyplyaev
 */
public class GroupModification {
    private final ModificationType type;

    public GroupModification(ModificationType type) {
        this.type = type;
    }

    @JsonIgnore
    public ModificationType getType() {
        return type;
    }
}
